.invalid,.pr_more,.pr_prname,.price{font-weight:700}.product_card{float:left;position:relative;margin-left:5px;margin-right:5px;width:200px;height:340px}.pr_prname{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.flip_container{width:150px;height:150px;margin-left:auto;margin-right:auto;position:relative;-webkit-perspective:800px;perspective:800px}.flip,.flip div,.flip_front img{position:absolute;width:100%}.flip{height:100%;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;transition:-webkit-transform .7s;transition:transform .7s;transition:transform .7s,-webkit-transform .7s;-webkit-transform-origin:right center;-ms-transform-origin:right center;transform-origin:right center}.flip div{margin:0;display:block;height:100%;-webkit-backface-visibility:hidden;backface-visibility:hidden}.flip_front{background-size:contain;background-position:center;background-repeat:no-repeat}.flip_front img{top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);transition:opacity .6s}.flip_back{position:relative!important;-webkit-transform:rotateY(180deg);transform:rotateY(180deg);text-align:center;overflow:hidden}.pr_fullname{height:auto!important;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}.flip.flipped{-webkit-transform:translateX(-100%) rotateY(-180deg);transform:translateX(-100%) rotateY(-180deg)}.flip.flipped img{opacity:0}.price_label{border-bottom:2px solid #43230C;margin-top:5px}.price{margin-top:2px;margin-bottom:2px;text-align:right;color:#000}.noprice,.pr_more{text-align:center}.invalid{text-decoration:line-through;color:#43230C}.discounted{color:#179417}.pr_more{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;position:absolute;bottom:0;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:100%;height:30px;background-color:#C09C83;color:#000;border-bottom-left-radius:10px;border-bottom-right-radius:10px}.pr_more a{-webkit-align-self:center;-ms-flex-item-align:center;-ms-grid-row-align:center;align-self:center}.relative{position:relative}
#last_modified{
	position: absolute;
    bottom: 0;
    right: 0;
    font-size: 15px;
	cursor:pointer;
}
.green{
	color:darkseagreen;
}

.yellow{
	color:lightgoldenrodyellow;
}

.orange{
	color:darkorange;
}

.red{
	color:indianred;
}

.tooltip{
	display: none;
	position: absolute;
    top: 110%;
    right: 0;
    transform: translateX(1.5%);
    background: rgba(0, 0, 0, 0.8);
    padding: 5px;
    border: 2px solid #5b6880;
    border-radius: 10px;
    font-weight: bold;
    color: #c09c83;
    width: 100%;
    max-width: 100%;
	text-align:center;
}

#last_modified:hover > .tooltip{
	display:block;
}

.stock_info {
    color: #99745a;
    border: 1px solid #99745a;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 5px;
    font-weight: bold;
    font-style: italic;
    position: absolute;
    border-radius: 10px;
    bottom: 33px;
    right: 5px;
    -webkit-transform: rotateZ(-30deg);
        -ms-transform: rotate(-30deg);
            transform: rotateZ(-30deg);
    font-size: larger;
}